[Bug 488206] [NEW] qt dts plugin not available

Selmi selmi at centrum.sk
Wed Nov 25 13:35:16 UTC 2009

Public bug reported:

please, could you add into repository also tds plugin based on freetds?
qt supports it, information about it is here: http://qt.nokia.com/doc/4.5/sql-driver.html#qtds-for-sybase-adaptive-server
so far only sqlite, mysql, psql and odbc plugins are supported, from which odbc has issues and doesn't seem to work properly (described in different bug). tds plugin would alow to use sybase and microsoft database servers without odbc

ProblemType: Bug
Architecture: i386
Date: Wed Nov 25 14:30:41 2009
DistroRelease: Ubuntu 9.10
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
Package: libqt4-sql 4.5.3really4.5.2-0ubuntu1
 PATH=(custom, user)
ProcVersionSignature: Ubuntu 2.6.31-15.50-generic
SourcePackage: qt4-x11
Uname: Linux 2.6.31-15-generic i686
 (gnome-settings-daemon:1278): GLib-CRITICAL **: g_propagate_error: assertion `src != NULL' failed
 (gnome-settings-daemon:1278): GLib-CRITICAL **: g_propagate_error: assertion `src != NULL' failed
 (polkit-gnome-authentication-agent-1:1351): GLib-CRITICAL **: g_once_init_leave: assertion `initialization_value != 0' failed
 (nautilus:1336): Eel-CRITICAL **: eel_preferences_get_boolean: assertion `preferences_is_initialized ()' failed

** Affects: qt4-x11 (Ubuntu)
     Importance: Undecided
         Status: New

** Tags: apport-bug i386

qt dts plugin not available
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in ubuntu.

More information about the kubuntu-bugs mailing list